Bug 217479 - bug while updating
bug while updating
Status: CLOSED DUPLICATE of bug 198836
Product: Fedora
Classification: Fedora
Component: freetype (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Brock Organ
:
Depends On: 198836
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-27 22:23 EST by Tony Young
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-01 11:58:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug while updating (1.49 KB, application/octet-stream)
2006-11-27 22:23 EST, Tony Young
no flags Details

  None (edit)
Description Tony Young 2006-11-27 22:23:15 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tony Young 2006-11-27 22:23:15 EST
Created attachment 142251 [details]
bug while updating
Comment 2 Alex Lancaster 2006-11-27 22:48:32 EST
Not sure if this is the same problem but I get a dependency error when upgrading:

yum upgrade 
Setting up Upgrade Process
Setting up repositories
Reading repository metadata in from local files
Excluding Packages in global exclude list
Finished
Excluding Packages from Fedora Core 6 - i386
Finished
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package pango-devel.i386 0:1.14.8-1.fc6 set to be updated
---> Package freetype-devel.i386 0:2.2.1-14.fc6 set to be updated
---> Package gmp.i386 0:4.1.4-9.fc6 set to be updated
---> Package system-config-soundcard.noarch 0:2.0.5-2.fc6 set to be updated
---> Package mysql-server.i386 0:5.0.27-1.fc6 set to be updated
---> Package pygobject2-doc.i386 0:2.12.3-1.fc6 set to be updated
---> Package freetype-demos.i386 0:2.2.1-14.fc6 set to be updated
---> Package tzdata.noarch 0:2006m-3.fc6 set to be updated
---> Package seahorse.i386 0:0.8.2-1.fc6 set to be updated
---> Package policycoreutils.i386 0:1.33.2-2.fc6 set to be updated
---> Package pango.i386 0:1.14.8-1.fc6 set to be updated
---> Package freetype.i386 0:2.2.1-14.fc6 set to be updated
---> Package gnome-pilot.i386 0:2.0.14-1.fc6 set to be updated
---> Package pygobject2-devel.i386 0:2.12.3-1.fc6 set to be updated
---> Package system-config-printer.i386 0:0.7.40-1.fc6 set to be updated
---> Package system-config-printer-libs.i386 0:0.7.40-1.fc6 set to be updated
---> Package SDL.i386 0:1.2.10-8.fc6 set to be updated
---> Package mlocate.i386 0:0.15-0.fc6.1 set to be updated
---> Package pygobject2.i386 0:2.12.3-1.fc6 set to be updated
---> Package hwbrowser.noarch 0:0.29-1.fc6 set to be updated
---> Package evolution-data-server.i386 0:1.8.1-2.fc6 set to be updated
---> Package gmp-devel.i386 0:4.1.4-9.fc6 set to be updated
---> Package SDL-devel.i386 0:1.2.10-8.fc6 set to be updated
---> Package mysql.i386 0:5.0.27-1.fc6 set to be updated
---> Package spamassassin.i386 0:3.1.7-1.fc6 set to be updated
--> Running transaction check
--> Processing Dependency: freetype = 2.1.10-5.2.1 for package: freetype-utils
--> Finished Dependency Resolution
Error: Missing Dependency: freetype = 2.1.10-5.2.1 is needed by package
freetype-utils
Comment 3 Alex Lancaster 2006-11-27 22:58:52 EST
Hmm, it looks like the the freetype-utils subpackage was removed in FC-6.  It's
not the current spec file:

http://cvs.fedora.redhat.com/viewcvs/rpms/freetype/FC-6/freetype.spec?rev=1.50&view=auto

In that case, the update should have Obsolete'd the freetype-utils package. 
Also there is/was no comment in the changelog that the -utils subpackage was
removed. 
Comment 4 Behdad Esfahbod 2006-12-01 11:58:43 EST
The package was supposed to be moved to extras, under a new name
(freetype1-utils perhaps).  That package should Obsolete freetype-utils.

*** This bug has been marked as a duplicate of 198836 ***

Note You need to log in before you can comment on or make changes to this bug.